.o-nas-container {
  display: flex;
  flex-direction: column;
  margin: 100px 0px;
}

.soucasnost, .historie, .treninky, .uspechy {
  display: flex;
  padding: 80px 200px;
  background-color: #F2F2F2;
  margin-bottom: 50px;
}

.text-container-soucasnost {
  margin-right: 100px;
}

.o-nas-title {
  font-size: 50px;
  margin-bottom: 40px;
  font-weight: bold;
}

.o-nas-content {
  font-size: 20px;
}

.tabulka-treninky {
  background-color: rgb(185, 185, 185);
}

.tabulka-treninky tr {
  background-color: #ffffff;
}

.tabulka-treninky td {
  padding-left: 20px;
}

.trenink-starsi {
  background-color: rgb(202, 234, 255);
}

.trenink-mladsi {
  background-color: rgb(202, 255, 230);
}

.posilovna {
  background-color: rgb(252, 250, 154);
}

.table-trener {
  width: 250px;
  height: 30px;
}

.table-den {
  width: 140px;
  height: 50px;
}

.legenda-container {
  display: flex;
  flex-direction: row;
  margin-top: 20px;
}

.legenda-hriste-starsi {
  background-color: rgb(202, 234, 255);
  margin-right: 20px;
  padding: 10px;
  border-radius: 15px;
}

.legenda-hriste-mladsi {
  background-color: rgb(202, 255, 230);
  margin-right: 20px;
  padding: 10px;
  border-radius: 15px;
}

.legenda-posilovna {
  background-color: rgb(252, 250, 154);
  padding: 10px;
  border-radius: 15px;
}




@media (max-width: 1000px) {
  .soucasnost, .historie, .treninky, .uspechy {
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    padding: 50px 20px;
  }

  .tabulka-treninky {
    font-size: 12px;
  }

  .tabulka-treninky td {
    padding-left: 4px;
  }
  
  .table-trener {
    width: 40px;
    height: 30px;
  }
  
  .table-den {
    width: 140px;
    height: 50px;
  }

  .text-container-soucasnost {
    margin-right: 0;
    margin-top: 40px;
  }

  .legenda-container {
    display: flex;
    flex-direction: row;
    margin-top: 20px;
    justify-content: center;
  }
}